<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('best_atom_page', function (Blueprint $table) {
            $table->id();
            $table->string('top_img', 255);
            $table->string('the_selected_img', 255);
            $table->string('target_title', 255);
            $table->string('target_description', 3000);
            $table->string('main_title', 3000);
            $table->unsignedBigInteger('event_id');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('best_atom_page');
    }
};
